﻿*{ margin:0px; padding:0px;}body{ behavior:url(csshover3.htc);font:14px/1.5 tahoma,arial,"Hiragino Sans GB","Microsoft Yahei","\5b8b\4f53";  background:#F2F2F2;
                                  }
img{ border:0px;}.post{position:relative;}.img{ font-size:0px;}ul{ list-style-type:none;}.disply{ display:none;}.fg{ clear:both;}p { list-style:none; margin:0px; padding:0px; }
.centers {
text-align:center;
}
.text {
line-height:30px; font-size:14px; text-indent:2em; padding:10px 0;
}
.m-t { margin-top:15px;}
.whites a:link{ text-decoration:none; color:#fff;}
.whites a:visited{ text-decoration:none; color:#fff;}
.whites a:hover{ text-decoration:underline; color:#fff;}
.block a:link{ text-decoration:none; color:#666;}
.block a:visited{ text-decoration:none; color:#666;}
.block a:hover{ text-decoration:none; color:#E79923;}
.prg a:link{ text-decoration:none; color:#E79923;}
.prg a:visited{ text-decoration:none; color:#E79923;}
.prg a:hover{ text-decoration:none; color:#f00;}
/*正文开始*/
.bg1 {
width:100%; height:379px; min-width:1200px;
}
 .main {
    width:1200px;margin:0 auto;position:relative; padding:10px 0;
    }
.ti {
border:1px solid #E5E5E5; width:1198px; line-height:45px;color:#40B5AF; background:#fff; font-size:14px; text-indent:15px;
}
    .ti ul {
    float:right; padding-right:10px;
    }
        .ti ul li {
        float:left; font-size:12px; position:relative;}
            .ti ul li .text {  color:#666; vertical-align:middle;
             background:url(../images/jizhu/ico1.jpg) 3px center no-repeat; border:1px solid #ccc; width:200px;
             height:26px;line-height: 26px; font-size: 12px; text-indent: 0;padding: 0; text-indent:20px; outline:none;
            }
            .ti ul li .btn { vertical-align:middle;
            width:72px; height:28px; background:#E79923; text-align:center; color:#fff; font-size:14px; border:0;outline:none;
            }
.in01 {
padding:10px; background:#fff; margin:10px 0;
}
    .in01 .left { overflow:hidden;
    width:540px; height:267px; float:left; border:1px solid #e1e1e1;
    }
.num{ height:10px; position:absolute; bottom:10px; right:10px; list-style-type:none;}
.num li{background: #ccc;color: #e94b5b; border: 1px solid #fff; width:10px; height:10px; border-radius:10px;
        float:left; font-weight:bold; font-size:12px; margin-left:5px; cursor:pointer;}
.num li:hover{color:#fff; background:#E89825; }
.num .active{ color:#fff; background:#E89825; }
    .in01 .right { overflow:hidden;
    width:618px; height:267px; float:left; margin-left:20px; float:left;
    }
        .in01 .right .tis {
        font-size:14px;
        }
        .in01 .right .p1 {
        height:80px; padding:10px 0; border-bottom:1px solid #ccc;
        }
            .in01 .right .p1 .img {
            width:120px; float:left;
            }
            .in01 .right .p1 .txt {
             width:490px; margin-left:8px; float:left;
            }
                .in01 .right .p1 .txt h2 {
                font-size:16px; font-weight:normal;
                }
                    .in01 .right .p1 .txt p {
                    line-height:25px; text-indent:2em;
                    }
        .in01 .right .p2 li {
        line-height:30px; background:url(../images/jizhu/ico2.jpg) left center no-repeat; text-indent:15px; font-size:14px;
        }
            .in01 .right .p2 li span {
            float:right; font-size:12px; color:#cbcbcb;
            }
.in02 {
padding:10px; background:#fff; margin:10px 0;
}
    .in02 .left {
    width:874px; margin-right:10px; float:left;
    }
        .in02 .left .tis {
        border-left:3px solid #019E97; text-indent:10px; font-size:14px; 
        }
        .in02 .left .ul {
        height:30px; margin:10px 0 20px 0; padding-left:200px;
        }
        .in02 .left .ul li {
        line-height:30px; background:#019E97; color:#fff; font-size:14px; padding:0 35px; float:left; margin-right:10px; cursor:pointer;
        }
        .in02 .left .ul .acvtion {
        background:#E89923;
        }
        .in02 .left .bd {
        height:300px;
        }
        .in02 .left img { width:215px; margin:10px;}
        .in02 .left p {
        padding:0; margin-left:15px; color:#666; line-height:27px;
        }

    .in02 .right {
     width:296px; float:left;
    }
        .in02 .right .tis {
        border-left:3px solid #019E97; text-indent:10px; font-size:14px; color:#019E97;
        }
            .in02 .right .tis a {
            float:right; font-size:12px;
            }
        .in02 .right .text {
        padding-bottom:0; line-height:27px;
        }
        .in02 .right .img {
        margin:10px 0 0 0;
        }
.in03 {
padding:10px; background:#fff; margin:10px 0;
}
.in03 .left {
width:218px; border:1px solid #ccc; border-bottom:0; float:left;
}
    .in03 .left li {
    line-height:65px; font-size:16px; border-bottom:1px solid #ccc; text-indent:100px; cursor:pointer;
    }
    .in03 .left .acvtion {
     background:#28B4C3; color:#fff;
    }
        .in03 .left li .p1 { background:url(../images/jizhu/ico1.png) 30px center no-repeat;}
        .in03 .left li .p2 { background:url(../images/jizhu/ico2.png) 30px center no-repeat;}
        .in03 .left li .p3 { background:url(../images/jizhu/ico3.png) 30px center no-repeat;}
        .in03 .left li .p4 { background:url(../images/jizhu/ico4.png) 30px center no-repeat;}
        .in03 .left li .p5 { background:url(../images/jizhu/ico5.png) 30px center no-repeat;}

        .in03 .left .acvtion .p1 { background:url(../images/jizhu/ico1_h.png) 30px center no-repeat;}
        .in03 .left .acvtion .p2 { background:url(../images/jizhu/ico2_h.png) 30px center no-repeat;}
        .in03 .left .acvtion .p3 { background:url(../images/jizhu/ico3_h.png) 30px center no-repeat;}
        .in03 .left .acvtion .p4 { background:url(../images/jizhu/ico4_h.png) 30px center no-repeat;}
        .in03 .left .acvtion .p5 { background:url(../images/jizhu/ico5_h.png) 30px center no-repeat;}
    .in03 .right {
        width: 630px;
        float: left;
        margin: 0 20px;
    }
         .in03 .right .tis {
        border-left:3px solid #019E97; text-indent:10px; font-size:14px; color:#019E97;
        }
            .in03 .right .tis a {
            float:right; font-size:12px;
            }
    .in03 .r {
    width:290px; float:left;
    }
        .in03 .r .img {
        border:1px solid #ccc; overflow:hidden;
        }
    .in03 .right .p1 {
        height:80px; padding:10px 0 15px 0; border-bottom:1px solid #ccc;
        }
            .in03 .right .p1 .img {
            width:120px; float:left;
            }
            .in03 .right .p1 .txt {
             width:490px; margin-left:8px; float:left;
            }
                .in03 .right .p1 .txt h2 {
                font-size:16px; font-weight:normal;
                }
                    .in03 .right .p1 .txt p {
                    line-height:25px; text-indent:2em;
                    }
    .in03 .right .ul {
    margin:15px 0;
    }
    .in03 .right .ul li{
    width:50%; background:url(../images/jizhu/ico4.jpg) left center no-repeat; text-indent:20px; float:left; font-size:14px; height:30px; line-height:30px; display:block; overflow:hidden; text-overflow: ellipsis;
    }
    .in03 .ul1 li {
    width:200px;line-height:50px; text-align:center; font-size:14px; text-align:center; color:#fff; float:left; margin-left:15px;
    }
    .in03 .ul1 .li1 {
     background:#555;  font-size:0; line-height:0;
    }
    .in03 .ul1 .li2 {
     background:#019E97; 
    }
.in04 {
padding:10px; background:#fff; margin:10px 0;
}
    .in04 .l {
    width:170px;float:left; border: solid #ccc; border-width:1px 1px 0 1px;
    }
        .in04 .l li {
        line-height:65px; border-bottom:1px solid #ccc; text-align:right; cursor:pointer; font-size:14px; padding:0 10px;
        }
        .in04 .l .acvtion {
        background:#28B4C3; color:#fff;
        }
    .in04 .c {
    width:718px; margin:0 15px; float:left;
    }
        .in04 .c .img {
        border:1px solid #ccc; padding:2px;
        }
            .in04 .c .img img {
            width:100%;
            }
        .in04 .c .text {
         padding:0; line-height:27px;
        }
        .ul-t {
        height:38px; float:right; margin-top:3px;
        }
            .ul-t li {
            height:38px; border-radius:38px; width:38px; margin-left:10px; float:left; overflow:hidden; position:relative; line-height:38px; background:#555; text-indent:50px;
            }
                .ul-t li a { display:block; width:100%; height:100%; 
                color:#fff; text-decoration:none; font-size:16px;
                }
                    .ul-t li a span {
                    display:none;
                    }
            .ul-t .on {
            background:#019E97;
            }
    .in04 .r {
    width:260px; float:left;
    }
        .in04 .r videos {
        width:260px; height:200px;
        }
        .in04 .r h2 {
        font-weight:normal; font-size:16px; padding:5px 0;
        }
        .in04 .r li {
        font-size:14px; color:#666;  line-height:27px;  background:url(../images/jizhu/d1.jpg) left center no-repeat; text-indent:10px;
        }
            .in04 .r li span {
            color:#FF4700
            }
.in05 {
padding:10px; background:#fff; margin:10px 0;
}
    .in05 .l {
    width:660px; float:left; position:relative;height:434px;
    }
        .in05 .l .zjt {
        padding-top:10px; height:263px;
        }
        .in05 .tis {
        border-left:3px solid #019E97; text-indent:10px; font-size:14px; color:#019E97;
        }
            .in05  .tis a {
            float:right; font-size:12px;
            }
        .in05 .l .img {
            float:left; width:207px;
        }
        .in05 .l .txt {
        float:left; width:445px; margin-left:8px;
        }
            .in05 .l .txt h2 {
            font-weight:normal; font-size:18px; color:#118389; height:27px; overflow:hidden;
            }
                .in05 .l .txt h2 span {
                font-size:14px; padding-left:5px;
                }
            .in05 .l .txt .p1 {
            background:#118389; line-height:27px; height:27px; overflow:hidden; color:#fff; margin:5px 0; text-indent:2em;
            }
            .in05 .l .txt .p2 {
            font-size:14px; color:#118389;
            }
            .in05 .l .txt .text {
            padding:0; line-height:23px;
            }

        .in05 .l .zjb {
        width:625px; overflow:hidden; height:120px; position:relative; margin:0 auto; margin-top:20px;
        }
            .in05 .l .left {
            position:absolute; left:0; bottom:50px; cursor:pointer;
            }
            .in05 .l .right {
            position:absolute; right:0; bottom:50px; cursor:pointer;
            }
            .in05 .l .zjb .demo {
            width:1500%;
            }
            .in05 .l .zjb ul {
            float:left;
            }
                .in05 .l .zjb ul li { cursor:pointer;
                width:98px; height:118px; border:1px solid #ccc; margin-right:5px; overflow:hidden; float:left;
                }
                    .in05 .l .zjb ul li img {
                    width:100%;
                    }
                .in05 .l .zjb ul .actvi {
                border:1px solid #019E97;
                }



    .in05 .r {
    width:505px; margin-left:15px; float:left; height:434px;
    }
        .in05 .r .bd {
        height:240px; width:505px; 
        }
            .in05 .r .bd .vid {
            float:left; width:288px;margin-top:10px; border:1px solid #ddd;
            }
			.in05 .r .bd .vid embed {width: 288px;height: 200px;}
			.in05 .r .bd .vid p{text-align:center; height:28px; line-height:28px;} 
            .in05 .r .bd .vi {
            float:left; width:200px; margin-left:15px; 
            }
                .in05 .r .bd .vi .lst {
                position:relative; margin-top:10px;
                }
                .in05 .r .bd .vi .txt {
                    width: 100%;
                    line-height: 30px; height:30px;
                    color: #fff;
                    font-size: 12px;
                    text-indent: 10px;
                    filter: alpha(opacity=70);
                    -moz-opacity: 0.7;
                    opacity: 0.7;
                    background: #000;
                    position: absolute;
                    left: 0;
                    bottom: 0;
                    text-align: center;
                }
        .in05 .r .imgs {
        margin-top:37px;
        }
